<?xml version="1.0"?>
<configuration>
  <appSettings>
    <!-- ************************* WEB.CONFIG *************************-->
    <!-- Variabili di Ambiente -->
    <add key="ProxyUrl" value="http://10.0.1.251:3128"/>
    <add key="ProxyUserName" value=""/>
    <add key="ProxyPassword" value=""/>
    <!--http://hobbes:8088/mockReportManagerServiceSoapBinding -->
    <!--http://bran.stark.hp:8080/fu-app/ReportManagerService -->
    <!-- SERVIZIO DATI.-->
    <add key="UrlFideuramDati" value="http://bfwskpcbe003c.sysfideuram.sysbancafideuram.it:16080/fu-app/ReportManagerService?wsdl"/>
    <!-- 
    <add key="UrlFideuramDati" value="http://bfwfpuc01.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>
    <add key="UrlFideuramDati" value="http://bfwspuc01t.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>                            
    <add key="UrlFideuramDati" value="http://bfwfpuc01c.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>  
    <add key="UrlFideuramDati" value="http://bfwspuc01ss.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>
    <add key="UrlFideuramDati" value="http://bfwspuc01a.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>
    -->
    <!-- Timeout in secondi-->
    <add key="TimeoutFideuramDati" value="300"/>
    <!-- *FINE  SERVIZIO DATI.-->
    <!-- PROMETETIA CATASTO.-->
    <add key="UrlPrometeiaCatasto" value="https://realestate.prometeia.it/IMEServices/ws/catasto"/>
    <add key="UserNamePrometeiaCatasto" value="fideuram"/>
    <add key="PasswordPrometeiaCatasto" value="EFS5U2rULZd6mNd"/>
    <!-- *FINE  PROMETETIA CATASTO.-->
    <!-- SERVIZIO IMAGE VALIDATOR.-->
    <add key="UrlImageValidator" value="http://bfwfpuc01.fideuram.bancafideuram.it:38080/htm/prometeia/validator"/>
    <!-- *FINE  SERVIZIO VALIDATOR.-->
    <!-- Licenza Dynamic PDF-->
    <add key="Licenza" value="MER50NESHPGEBDpWne9POb2Yr9OqEkTIqQjlDLFTE7pM8gwpDQfj+wed9ojYKzf6rrf0OYJGaYJEGJY7ZWnoZuFMgbcD0pu4YSag"/>
    <!-- WebTemplateModeler.-->
    <add key="UrlImageSchede" value="http://10.0.0.77/Consulenza.Unica.Services/imgreport"/>
    <add key="disableSchede" value=""/>
    <!-- Variabili di DEBUG -->
    <!--WriteSectionName: Scrive in alto a destra il nome(assembly) e l'id della sezione stampata nella pagina corrente.-->
    <add key="WriteSectionName" value="false"/>
  </appSettings>
  <!--
  
test
  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP; Max Pool Size=10"/>
  </connectionStrings>
  
  collaudo
   <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
  </connectionStrings>
  
  Produzione
   <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP; Max Pool Size=10"/>
  </connectionStrings>

Pre-Produzione
  <connectionStrings>
     
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10" />
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10" />
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10" />
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=WebTemplateReportModeler;User Id=userHP; Password=userHP1; Max Pool Size=10" />
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP1; Max Pool Size=10" />
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01a.fideuram.bancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10" />
  </connectionStrings>


  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01ss.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
  </connectionStrings>

  -->
  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
    <!--<add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01.fideuram.bancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP; Max Pool Size=10"/>-->
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspdc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=F702025; Password=F7020250; Max Pool Size=10"/>
  </connectionStrings>
  <!--
    For a description of web.config changes see http://go.microsoft.com/fwlink/?LinkId=235367.

    The following attributes can be set on the <httpRuntime> tag.
      <system.Web>
        <httpRuntime targetFramework="4.8" />
      </system.Web>
  -->
  <system.web>
    <globalization culture="IT-it" uiCulture="IT-it"/>
    <!-- 
            Set compilation debug="true" to insert debugging 
            symbols into the compiled page. Because this 
            affects performance, set this value to true only 
            during development.
        -->
    <compilation debug="true" targetFramework="4.8"/>
    <httpRuntime executionTimeout="36000"/>
    <!--
            The <authentication> section enables configuration 
            of the security authentication mode used by 
            ASP.NET to identify an incoming user. 
        -->
    <authentication mode="Windows"/>
    <!--
            The <customErrors> section enables configuration 
            of what to do if/when an unhandled error occurs 
            during the execution of a request. Specifically, 
            it enables developers to configure html error pages 
            to be displayed in place of a error stack trace.

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm" />
            <error statusCode="404" redirect="FileNotFound.htm" />
        </customErrors>
        -->
    <sessionState timeout="200"/>
    <pages controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID"/>
  </system.web>
  <system.net>
    <defaultProxy useDefaultCredentials="true"/>
  </system.net>
  <!-- 
        The system.webServer section is required for running ASP.NET AJAX under Internet
        Information Services 7.0.  It is not necessary for previous version of IIS.
    -->
</configuration>